Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-20728

Lock tern-java version to 1.0.0.201508302102

    Details

      Description

      Update org.jboss.tools.jst.jsdt required bundles to allow using the only version [1.0.0.201508302102,1.0.0.201508302102] of tern-java.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                dgolovin Denis Golovin
                Reporter:
                dgolovin Denis Golovin
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: